SAP Knowledge Base Article - Preview

2634163 - Is ESP5.1 compatible with HANA2.0? - SAP ESP

Symptom

Is using ESP 5.1 compatible with HANA 2.0 database and client?


Read more...

Environment

SAP Event Stream Processor (ESP) 5.1

Product

SAP Event Stream Processor 5.1

Keywords

KBA , BC-SYB-ESP , Sybase ESP (Event Stream Processor) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.